.job-header {
  display: flex;
  width: 100%;
  background-color: #fff;
  flex-direction: column;
  align-items: center;
  box-shadow: 0px 0px 40px -25px #333;
}

.job-header ul {
  margin-left: 0;
}

.job-header li {
  display: inline-block;
  color: #3335;
  font-size: 15px;
}

.job-header li:not(:first-child) {
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #3333;
}

.job-header li:not(:first-child):before {
  /* content: '.';
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #333;
    border-radius: 20px; */
}

.header-inner {
  display: flex;
  flex-direction: row;
}

.job-header .logo {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #f5f5f5;
}

.job-header .logo img {
  padding: 10px 0;
}

.job-header p {
  font-size: 13px;
  color: #555;
}

.submit-nav li {
  display: inline-block;
  font-size: 15px !important;
  margin-bottom: 0 !important;
  cursor: pointer;
  color: #333;
  padding: 6px 10px;
  /* margin: 0 15px; */
  border-bottom: 4px solid transparent;
  text-align: center;
}

.submit-nav ul {
  margin: 0 !important;
}

.header-inner h2.active {
  border-bottom: 4px solid #ccdc29;
  color: #ccdc29;
}

.tab {
  display: none;
  margin-top: 40px;
  font-size: 16px;
  padding-bottom: 30px;
  border-bottom: 1px solid #3331;
}

.tab.active {
  display: block;
  max-width: 600px;
  margin: 50px auto;
}

.apply-now {
  padding: 10px 20px;
  background-color: #333;
  color: #ccdc29;
  text-decoration: none;
  border: 1px solid #3333;
  width: 100%;
  text-align: center;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
  /* background: radial-gradient(#ccdc2922 .5px, #333 .5px); */
  background-size: 10px 10px;
  background-position: center;
  transition: 0.3s;
}

.apply-now:hover {
  text-decoration: underline;
  background-size: 7px 7px;
  background-color: #ccdc29;
  color: #333;
}

@media screen and (max-width: 700px) {
  .apply-now {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 55px;
    border-top: 5px solid #ccdc29;
    padding: 0;
    margin: 0;
    font-size: 15px;
    background-color: #333;
    z-index: 9;
    border-radius: 0;
  }
  .tab.active {
    margin: 50px 20px;
  }
  body {
    margin-bottom: 55px;
  }
}

.apply-job > * {
  margin: 10px 0;
}

.tab-head {
  font-size: 17px;
  margin: 0;
  padding: 8px 10px;
  cursor: pointer;
}

.apply-job .contact-us {
  background: #fff;
  background-image: radial-gradient(#33333315 1px, transparent 1px);
  background-size: 10px 10px;
  padding: 50px 100px;
  border-top: 10px solid #ccdc29;
}
@media screen and (max-width: 768px) {
  .apply-job .contact-us {
    padding: 50px 20px;
  }
}
@import url("https://fonts.googleapis.com/css?family=Spartan&display=swap");
.apply-job label,
.apply-job input,
.apply-job textarea {
  display: block;
  width: 100%;
  font-size: 11pt;
  line-height: 17pt;
  color: #333d;
  font-family: sans-serif "Spartan";
}

.apply-job input {
  margin-bottom: 24pt;
}

.apply-job h3 {
  font-weight: normal;
  font-size: 10pt;
  line-height: 24pt;
  font-style: italic;
  margin: 0 0 0.5em 0;
}

.apply-job span {
  font-size: 8pt;
}

.apply-job em {
  color: #f45702;
  font-weight: bold;
}

.apply-job input,
.apply-job textarea {
  border: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  /* border-radius: 5px; */
  background: #f7f8f9;
  padding-left: 5px;
  outline: none;
}

.apply-job input:focus,
.apply-job textarea:focus {
  border: 1px solid #ccdc29;
}

.apply-job textarea {
  resize: none;
}

.apply-job button {
  display: block;
  float: right;
  line-height: 24pt;
  padding: 0 20px;
  border: none;
  background: #ccdc29;
  color: white;
  letter-spacing: 2px;
  transition: 0.2s all ease-in-out;
  border-bottom: 2px solid transparent;
  border-top: 2px solid transparent;
  outline: none;
}

.apply-job button:hover {
  background: inherit;
  color: #333;
  border-bottom: 2px solid #ccdc29;
}

.apply-job input:-webkit-autofill,
.apply-job input:-webkit-autofill:hover,
.apply-job input:-webkit-autofill:focus,
.apply-job textarea:-webkit-autofill,
.apply-job textarea:-webkit-autofill:hover,
.apply-job textarea:-webkit-autofill:focus {
  border: 1px solid #ccdc29;
  -webkit-text-fill-color: #333;
  -webkit-box-shadow: 0 0 0px 1000px #f8f4e5 inset;
  transition: background-color 5000s ease-in-out 0s;
}

div#resume {
  padding: 10px;
  background-color: #333;
  color: #eee;
  margin-bottom: 20px;
  background-size: 10px 10px;
  cursor: pointer;
  background-position: center;
  background-image: radial-gradient(#ffffff38 0.5px, transparent 0.5px);
  transition: 0.5s;
}

div#resume:hover {
  background-size: 15px 15px;
  text-decoration: underline;
}

.error {
  background-color: #ff8383;
  color: #fff;
  padding: 5px 10px;
  /* border-radius: 5px; */
  border: 1px solid #ff3737;
}

.success {
  background-color: #ccdc29;
  color: #373737;
  padding: 5px 10px;
  /* border-radius: 5px; */
  border: 1px solid #333333;
}

article p {
  text-align: justify;
  text-align-last: center;
}

/**/
